drupal.filter.admin:
  version: VERSION
  js:
    filter.admin.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
    - core/drupal.form

drupal.filter.filter_html.admin:
  version: VERSION
  js:
    filter.filter_html.admin.js: {}
  dependencies:
    - core/jquery
    - core/once
  deprecated: The %library_id% asset library is deprecated in Drupal 10.3.0 and will be removed in Drupal 11.0.0. See https://www.drupal.org/node/3422372

drupal.filter:
  version: VERSION
  js:
    filter.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once

caption:
  version: VERSION
  css:
    component:
      css/filter.caption.css: {}
